RDF::Trine::Store::DBI::Pg(3pm)

NAME
RDF::Trine::Store::DBI::Pg - PostgreSQL subclass of DBI store

VERSION
This document describes RDF::Trine::Store::DBI::Pg version 1.014

SYNOPSIS
    use RDF::Trine::Store::DBI::Pg;

DESCRIPTION

METHODS
Beyond the methods documented below, this class inherits methods from the RDF::Trine::Store::DBI class.

"new_with_config ( \%config )"
    Returns a new RDF::Trine::Store object based on the supplied configuration hashref.

"init"
    Creates the necessary tables in the underlying database.

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2006-2012 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.